package com.tagtraum.perf.gcviewer.imp;

import java.io.IOException;

/**
 * Is thrown whenever a ParseError occurs.
 *
 * Date: Jan 30, 2002
 * Time: 6:19:45 PM
 * @author <a href="mailto:hs@tagtraum.com">Hendrik Schreiber</a>
 * @version $Id: $
 */
public class ParseException extends IOException {
    public ParseException(String s) {
        super(s);
    }
}
